﻿@charset "UTF-8";

@media all
{
  .hlist_left {
    /* Dieses Bild ist groesstenteils transparent */
    background: url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/bg.gif") repeat-x bottom;
    float: left;
    width: auto;
  }

  .hlist_left ul {
    line-height: 1em;
    list-style: none;
    margin: 0;
    padding: 0 0 0 50px; /* LTR */
    white-space: nowrap;
  }

  .hlist_left li {
    /* Wiederholung der Hauptfarbe aus der Bilddatei */
    list-style-type: none !important;
    /*background: #e0ecf8 url("../../images/sliding_door/round_tauschticket/left.png") no-repeat top left;*/
    background: url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/left.png") no-repeat top left;
    border-bottom: 1px solid #000;
    float: left; /* LTR */
    margin: 0;
    padding: 0;
  }

  .hlist_left a,
  .hlist_left strong {
    /* Dieses Bild ist groesstenteils transparent */
    background: transparent url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/right.png") no-repeat top right;
    /*color: #fff !important;*/
    display: block;
    font-weight: bold;
    padding: 5px 20px 3px 17px;
    text-decoration: none;
    text-transform: none;

    /**
     * @bugfix
     * @affected   IE5.x, IE6
     * @css-for    all browsers
     * @valid      yes
     */
    width: auto; /* only IE 5.x */
    width/**/:/**/ .1em; /* only IE 6.0 */
  }

  .hlist_left a.home,
  .hlist_left strong.home {
    /* Dieses Bild ist groesstenteils transparent */
    background: transparent url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/right.png") no-repeat top right;
    /*color: #fff !important;*/
    display: block;
    font-weight: bold;
    padding: 8px 26px 7px 10px;
    text-decoration: none;
    text-transform: none;

    /**
     * @bugfix
     * @affected   IE5.x, IE6
     * @css-for    all browsers
     * @valid      yes
     */
    width: auto; /* only IE 5.x */
    width/**/:/**/ .1em; /* only IE 6.0 */
  }

  .hlist_left a:link,
  .hlist_left a:visited { background-color: transparent; color: #fff; }

  /**
   * @bugfix
   * @affected   IE5.x, IE6
   * @css-for    all browsers
   * @valid      yes
   */
  .hlist_left > ul a,
  .hlist_left > ul strong { width: auto; }  /* for other browsers */

  .hlist_left ul li:focus,
  .hlist_left ul li:hover,
  .hlist_left ul li:active {
    /* Wiederholung der Hauptfarbe aus der Bilddatei */
    background: url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/left_on.png") no-repeat top left;
    /*background-color: #c4d0dc;*/
    /*background-position: 0 -150px;*/
  }

  .hlist_left li:hover a {
    background: transparent url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/right_on.png") no-repeat top right;
  }

  /*.hlist li:focus a,
  .hlist_left li:hover a,
  .hlist_left li:active a { background-position: 100% -150px; }*/

  .hlist_left a:focus,
  .hlist_left a:hover,
  .hlist_left a:active { background-color: transparent; color: #fff; }

  .hlist_left li.active,
  .hlist_left ul li.active:focus,
  .hlist_left ul li.active:hover,
  .hlist_left ul li.active:active {
    /* Wiederholung der Hauptfarbe aus der Bilddatei */
    /*background: white url("../../images/sliding_door/round_tauschticket/left_on.png") no-repeat top left;*/
    background: url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/left_on.png") no-repeat top left;
    border: 0 none;
  }

  .hlist_left li.active a,
  .hlist_left li.active strong {
    /* Dieses Bild ist groesstenteils transparent */
    background: transparent url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/right_on.png") no-repeat top right;
    color: #fff;
    font-weight: bold;
    padding-bottom: 4px;
    padding-top: 5px;
  }

  .hlist_left li.active a.home,
  .hlist_left li.active strong.home {
    /* Dieses Bild ist groesstenteils transparent */
    background: transparent url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/right_on.png") no-repeat top right;
    color: #fff;
    font-weight: bold;
    padding-bottom: 7px;
    padding-top: 8px;
  }
}
